# class KFileIconViewItem |
Definition | `#include <kfileiconview.h>`
Inherits | QIconViewItem (qt) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KFileIconViewItem ( QIconView *parent, const QString &text, const QPixmap &pixmap, const KFileViewItem *fi )
- virtual ~KFileIconViewItem ()
- const KFileViewItem * fileInfo () const

## Detailed Description

KFileIconViewItem ( QIconView *parent, const QString &text, const QPixmap &pixmap, const KFileViewItem *fi ) | ### KFileIconViewItem

~KFileIconViewItem () | ### ~KFileIconViewItem

[virtual]

const KFileViewItem * fileInfo () | ### fileInfo

[const]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:42:26 2001, using kdoc 2.0a53.